const express = require("express");
const { importOrders, keyPairing, verifyDataIntegrity, importOrders2, updateToBadOrder } = require("../../../../controllers/admin/order-form");
const router = express.Router();

router.post("/import-data", importOrders);
router.post("/key-pairing", keyPairing);
router.post("/verify-integrity", verifyDataIntegrity);
router.post("/import-data-2",  importOrders2);
router.post("/update-to-bad-order", updateToBadOrder);
module.exports = router;
